"IDS_ABORT" = "Sonlandır";
"IDS_ACCEPT" = "Kabul et";
"IDS_ACCESS_CHANGE_SIDES" = "Konum değiştirerek ekranımı görüntüle";
"IDS_ACCESS_CONFIRMALL" = "Onaylanmadı";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Bu diyalog penceresi tüm işlemler için erişim yetkilerini düzenlemenize izin verir.";
"IDS_ACCESS_CONTROL_TITLE" = "Erişim kontrolü ayrıntıları";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Uzaktaki TeamViewer uygulamasını kontrol edin";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Yerel TeamViewer’ı kontrol et";
"IDS_ACCESS_DENYALL" = "İzin verilmedi";
"IDS_ACCESS_DESCRIPTION" = "Uzaktaki bilgisayarda yapılan güvenlik ayarları bazı TeamViewer işlevlerini sınırladı. Oturumunuz aşağıdaki erişim yetkilerine sahip:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "\"İstek üzerine\" için önceden belirlenen ayarlar";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "\"Tam erişim\" için önceden belirlenen ayarlar";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "\"Gör ve göster\" için önceden belirlenen ayarlar";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Uzaktan girişi devre dışı bırak ve siyah ekran göster";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Yerel girişi devre dışı bırak ve siyah ekran göster";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Her oturum başlangıcında";
"IDS_ACCESS_EXECUTESCRIPTS" = "Betikleri çalıştır";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Dosya aktar";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Dosya aktar";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Dosya kutusu kullanılarak dosya aktarımı";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Dosya kutusu kullanılarak dosya aktarımı";
"IDS_ACCESS_FULLACCESS" = "İzin verildi";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Bu bilgisayarı kontrol et";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Uzak bilgisayarları kontrol et";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Toplantıları düzenle";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Toplantılara katıl";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Dosya kutusundan dosya al";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Toplantıları kaydet";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Dosyaları paylaş";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "TeamViewer Yazdırma Kullan";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "TeamViewer Yazdırma Kullan";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Uzak bilgisayarları kontrol et";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Bu bilgisayarı kontrol et";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Uzaktaki ekranlara bağlan ve ekranları görüntüle";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Ekranıma bağlan ve görüntüle";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Aylık";
"IDS_ADV_NEVER" = "Asla";
"IDS_ADV_WEEKLY" = "Haftalık";
"IDS_ALLOW_FILE_TRANSFER" = "Dosya aktarımına izin ver";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Diğer katılımcılara bak";
"IDS_ALLOWED_TO_DRAW" = "Çizime izin ver";
"IDS_ALLOWED_TO_POINT" = "İşarete izin ver";
"IDS_APPLY" = "Kabul et";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "evet";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Hayır";
"IDS_AUTOUPDATE_MODE_LABEL" = "Yeni sürümleri otomatik kur";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Bağlantı";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Dosya aktarmayı bitir";
"IDS_BUTTON_ACTIVATE" = "Etkinleştir";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Kapatın ve kaldırın";
"IDS_BUTTON_END_MEETING" = "Toplantıyı sonlandır";
"IDS_BUTTON_END_REMOTECONTROL" = "Oturumu sonlandır";
"IDS_BUTTON_INVITE" = "Davet et";
"IDS_BUTTON_LEAVE_MEETING" = "Toplantıdan ayrıl";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Oturumdan ayrıl";
"IDS_BUTTON_OPEN_SETTINGS" = "Ayarları Aç";
"IDS_BUTTON_RECONNECT" = "Yeniden bağlan";
"IDS_BUTTON_REVOKE" = "İptal Et";
"IDS_BUTTON_SWITCH" = "Değiştir";
"IDS_BUTTON_USE_NEW" = "Yeniyi kullan";
"IDS_BUTTON_USE_OLD" = "Eskiyi kullan";
"IDS_CANCEL" = "İptal";
"IDS_CLEAR_HISTORY" = "Geçmişi sil";
"IDS_CLOSE_ALL" = "Tüm bağlantıları kapat";
"IDS_CLOSE" = "Kapat";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Ses için özel konferans verilerini kullan";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "IP üzerinden sesli iletişim";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferans modu";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Ses için TeamViewer konferans verilerini kullan";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefon verileri";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konferans Araması Yapılandır";
"IDS_CONTINUE" = "Devam";
"IDS_COPY_TO_CLIPBOARD" = "Panoya kopyala";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Düşük";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Yüksek";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Gerçek renk";
"IDS_CUSTOM_QUALITY_COLOR" = "Renkler:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Uygulama uyumluluğunu düzelt (görüntüleme hızını azaltır)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Uyarlanır";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Bant genişliği kullanımını artırabilir";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Tüm Ekran";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Hızlı video akışlandırma:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Kapalı";
"IDS_CUSTOM_QUALITY_LABEL" = "Kalite:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "En iyi kalite";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "En yüksek hız";
"IDS_CUSTOM_QUALITY" = "Özel ayarlar";
"IDS_DECLINE" = "Reddet";
"IDS_DEFINE_PASSWORD" = "Şifre tanımla";
"IDS_DELETE" = "Sil";
"IDS_DENY" = "Reddet";
"IDS_DISABLE" = "Devre Dışı Bırak";
"IDS_ERROR" = "Hata";
"IDS_EXIT" = "Çıkış";
"IDS_FEEDBACK" = "Geri bildirim";
"IDS_FT_ALLOW" = "Erişim ver";
"IDS_FT_ALLOWALL" = "Tümüne izin ver";
"IDS_FT_BUTTON_OVERWRITE" = " Üzerine yaz";
"IDS_FT_BUTTON_OVERWRITEALL" = "Tümünün üzerine yaz";
"IDS_FT_BUTTON_RESUME" = "Devam et";
"IDS_FT_BUTTON_RETRY" = "Yeniden dene";
"IDS_FT_BUTTON_SKIP" = "Geç";
"IDS_INSTALL_FULL" = "Tam sürümü yükle";
"IDS_INSTALL" = "Kur";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Tam etkileşim";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimum etkileşim";
"IDS_INVITE_PARTICIPANTS_HEADER" = "İleti metni";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Katılımcıları Davet Et";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Erişim ver";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Tüm katılımcılara sohbet izni ver";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Tüm katılımcılara dosya paylaşım izni ver";
"IDS_ITERACTION_TYPE_MANUALLY" = "Elle izin ver";
"IDS_JOIN" = "Katıl";
"IDS_LEARN_MORE" = "Daha fazlasını öğrenin";
"IDS_LOGFILE_GENERATOR_ERROR" = "Günlük dosyaları toplanırken bir hata oluştu. Lütfen TeamViewer destek bölümüyle iletişime geçin.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% günlük dosyalarını toplamayı bitirdi.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% günlük dosyalarını topluyor. Lütfen bekleyin...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Günlük dosyaları toplanıyor";
"IDS_LOGOFF" = "Oturumu kapat";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Kayıt dosyalarını görmek için bu Mac üzerinde admin kullanıcı olarak oturum açın.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Kayıt dosyalarını açmak için admin hesabı gereklidir.";
"IDS_MEETING_ACCESS_ALLOW" = "İzin verildi";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Özel ayarlar";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Tam erişim";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Gör ve göster";
"IDS_MEETING_ACCESS_DENY" = "İzin verilmedi";
"IDS_MOVE_LICENSE" = "Lisansı kaldır";
"IDS_NO_MAILING_PROGRAM" = "Standart e-posta uygulaması bulunamadı. \r\n\r\nLütfen standart bir e-posta uygulaması ayarlayın.";
"IDS_OK" = "Tamam";
"IDS_PASSWORD_MEDIUM" = "Kabul edilebilir";
"IDS_PASSWORD_STRONG" = "Güçlü";
"IDS_PASSWORD_WEAK" = "Çok zayıf";
"IDS_PROXY_SETTINGS" = "Proxy ayarları";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Yeniden başlat";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Kaldır";
"IDS_REPLY" = "Yanıtla";
"IDS_RESET" = "Sıfırla";
"IDS_REVERT" = "Başa Dön";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Güncelleme kontrolü";
"IDS_SAVE_AS" = "Farklı kaydet...";
"IDS_SAVE" = "Kaydet";
"IDS_SEND_EMAIL" = "E-Posta Olarak Aç";
"IDS_SEND_SMS_INVITE" = "SMS gönder";
"IDS_SENDAUDIO_ALLOWED" = "Sese izin ver";
"IDS_SENDCHAT_ALLOWED" = "Sohbete izin ver";
"IDS_SENDVIDEO_ALLOWED" = "Videoya izin ver";
"IDS_SHOW_IN_FINDER" = "Finder'da Göster";
"IDS_SHOW_INFO" = "Bilgiyi göster";
"IDS_SHOW_LOG" = "Günlük dosyası göster";
"IDS_SHOW_SCREEN" = "Ekranı göster";
"IDS_SKIP_PASSWORD" = "Şifreyi atla";
"IDS_START_SESSION" = "Oturum başlat";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Yeni sürüm için kontrol et";
"IDS_UPDATE" = "Güncelle";
"IDS_UPGRADE_LICENSE" = "Upgrade";
